.row > div {
    margin-bottom: 20px;
}

#ui-datepicker-div {
    z-index: 10001 !important;
}

h1 {
    margin: 20px 0px 0px;
    font-size: 26px;
    color: #0074BD;
}

h3 {
    padding-left: 15px;
    font-size: 16px;
}

.logo {
    margin-top: 10px;
    text-align: right;
}

.line {
    height: 4px;
    background-color: #FEB713;
    border: none;
    border-radius: 2px;
}
.policy {
    font-size: 14px;
    color: #0074C3;
}

.note {
    font-size: 13px;
}

.notice {
    font-size: 13px;
}

.footer-text p {
    font-size: 10px;
}

/* Overlay */
.overlay {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.5);
    justify-content: center;
    align-items: center;
    z-index: 1000;
}

/* Popup box */
.popup {
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    width: 340px;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0,0,0,0.2);
}

canvas {
    border: 1px solid #000;
    touch-action: none;
}

button {
    margin: 5px;
    padding: 6px 12px;
    cursor: pointer;
}

/*.row > div.red {
    border: 1px solid #dc3545;
}*/

.row > div.red label {
    color: #dc3545;
}